.version.servicos /* version checker */
{
	color: #0000FA;
	background-color: #C9330A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/bgtechtrius.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 354px;
	min-height: 554px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 1px 23px 15px 3px;
}

#topo
{
	position: relative;
}

#u825
{
	z-index: 2;
	width: 320px;
	margin-left: 34px;
	margin-top: 4px;
}

#pu1014
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 18px;
}

#u1014
{
	z-index: 34;
	width: 208px;
	background-color: #0E3647;
	border-radius: 36px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1015-4
{
	z-index: 35;
	width: 125px;
	min-height: 37px;
	background-color: transparent;
	line-height: 36px;
	color: #AAAAAA;
	font-size: 30px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 43px;
}

#u1016
{
	z-index: 39;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u995
{
	z-index: 10;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 87px;
	margin-top: 33px;
	position: relative;
}

#u996
{
	z-index: 11;
	width: 192px;
	background-color: transparent;
	position: relative;
}

#u998-4
{
	z-index: 13;
	width: 179px;
	min-height: 53px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	margin-left: 7px;
	margin-top: 11px;
	position: relative;
}

#u999
{
	z-index: 17;
	width: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 86px;
	margin-top: 70px;
	position: relative;
}

#u1001
{
	z-index: 22;
	width: 191px;
	background-color: transparent;
	position: relative;
}

#u1000-4
{
	z-index: 18;
	width: 179px;
	min-height: 53px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	margin-left: 6px;
	margin-top: 12px;
	position: relative;
}

#u1003
{
	z-index: 24;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 64px;
	position: relative;
}

#u1004
{
	z-index: 29;
	width: 192px;
	background-color: transparent;
	position: relative;
}

#u1006-4
{
	z-index: 25;
	width: 179px;
	min-height: 53px;
	background-color: transparent;
	text-align: justify;
	color: #FFFFFF;
	margin-left: 6px;
	margin-top: 11px;
	position: relative;
}

#u1010
{
	z-index: 31;
	width: 83px;
	background-color: transparent;
	margin-left: 132px;
	margin-top: 43px;
	position: relative;
}

#pu979-4
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 13px;
}

#u979-4
{
	z-index: 6;
	width: 214px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u977
{
	z-index: 4;
	width: 40px;
	margin-right: -10000px;
	left: 228px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

